/*.portfolio {
	margin: 140px auto 105px;
	text-align: center;
}*/
.portfolio {
	margin: 140px auto 0px;
	text-align: center;	
}
.portfolio .list_wrap {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
.portfolio .list_wrap a {
	position: relative;
	display: inline-block;
	width: calc(33.3% - 13px);
	height: 216px;
	margin-bottom: 75px;
	vertical-align: top;
	overflow: hidden;
}
.portfolio .list_wrap a:nth-child(3n-1) {
	margin: 0 20px;
}
.portfolio .list_wrap a .thumbnails {
	position: relative;
	width: 100%; height: 100%;
	overflow: hidden;
}
.portfolio .list_wrap a .thumbnails::after {
	content: '';
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	margin: auto;
	background-color: transparent;
	transition: background 0.3s;
}
.portfolio .list_wrap a:hover .thumbnails::after {
	background-color: rgba(0,0,0,0.5);
}
.portfolio .list_wrap a .thumbnails .loader {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	margin: auto;
	transform: scale(1);
	transition: transform 0.35s;
}
.portfolio .list_wrap a:hover .thumbnails .loader {
	transform: scale(1.1);
}

.portfolio .list_wrap a .view {
	position: absolute;
	top: 50%; right: 0; left: 0;
	margin: auto;
	font-family: 'Lato';
	font-size: 16px;
	color: #fff;
	text-align: center;
	transform: translateY(-50%);
	opacity: 0; visibility: hidden;
	transition: opacity 0.3s, visibility 0.3s;
}
.portfolio .list_wrap a:hover .view {
	opacity: 1; visibility: visible;
}
.portfolio .list_wrap a .view i {
	display: block;
	font-size: 24px;
}

a.btn_more {
	display: inline-block;
	width: 130px; height: 42px;
	background: url(../images/portfolio/btn_more.png) 0 0 no-repeat;
	background-size: cover;
}


@media ( max-width: 1024px ) {
	.portfolio {
		margin: 80px auto 45px;
	}
	.portfolio .list_wrap {
		max-width: calc(100% - 30px);
	}
	.portfolio .list_wrap a {
		width: calc(33.3% - 7px);
		margin-bottom: 32px;
	}
	.portfolio .list_wrap a:nth-child(3n-1) {
		margin: 0 10px;
	}
	.portfolio .list_wrap a .view {
		font-size: 8px;
	}
	.portfolio .list_wrap a .view i {
		font-size: 14px;
	}

	a.btn_more {
		width: 108px; height: 35px;
	}

}


@media ( max-width: 700px ) {
	.portfolio .list_wrap a {
		width: calc(50% - 6px);
		height: 26vw;
	}
	.portfolio .list_wrap a:nth-child(odd) {
		margin-right: 3px !important;
	}
	.portfolio .list_wrap a:nth-child(even) {
		margin-left: 3px !important;
	}
	.portfolio .list_wrap a:nth-child(3n-1) {
		margin: auto;
	}

}

.pagination{
	
	display: block;
	width: 100%
	margin:20px 0;
	text-align: center;
	height: 40px;
	padding-bottom: 200px;
}

.pagination-page { 
	display: inline-block;
	overflow: hidden;	
}

.pagination-page  li{
	display: inline-block;
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 5px;
	vertical-align: middle;
	line-height: 30px;
	color:#666;	
	font-family: 'Lato';
	background: #ffffff;
	
	
}


.pagination-page  li.active { 
    color:#ffffff;
    background: #1e2225;
}

.pagination-page  li:hover { 
    color:#fff; 
    background: #999999;    
}







